{
    "dc_identifier": "nl.gm0059.2c.2020.2089483-3",
    "dc_title": "Informatiecarrousel 2020-01-16 - Regionale visie Toerisme en Recreatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Achtkarspelen op 2020-01-16. Onderdeel: Regionale visie Toerisme en Recreatie.",
    "dc_source": "https://achtkarspelen.bestuurlijkeinformatie.nl/Agenda/Index/2405c69d-670b-4589-80cd-76563e2ea4f8",
    "dc_publisher": "gm0059",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-27",
    "foi_publishedDate": "2020-01-16",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Achtkarspelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Achtkarspelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0059.2c.2020.2089483-3",
    "dc_externalIdentifier": "2089489",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-01-16",
    "foi_meetingNumber": "2089483",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0059.2c.2020.2089483-3.doc.1",
            "dc_title": "02 - Raadsvoorstel - Regionale visie Toerisme en Recreatie",
            "foi_fileName": "02%20-%20A%20-%20Raadsvoorstel%20-%20Regionale%20visie%20Toerisme%20en%20Recreatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=34c09598-6656-4447-8a28-5e2fdf4dc3a3"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2020.2089483-3.doc.2",
            "dc_title": "02 - Bijlage 1 - Gezamenlijke visie op Toerisme en Recreatie in Noordoost-Fryslân 2020 - 2030",
            "foi_fileName": "02%20-%20Bijlage%201%20-%20Gezamenlijke%20visie%20op%20Toerisme%20en%20Recreatie%20in%20Noordoost-Frysl%C3%A2n%202020%20-%202030.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=37389df6-d594-4c30-a6e2-67e09e1d0fac"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2020.2089483-3.doc.3",
            "dc_title": "02 - Bijlage 2 - Notitie ‘Reacties op visie Toerisme en Recreatie Noordoost-Fryslân 2020-2030’",
            "foi_fileName": "02%20-%20Bijlage%202%20-%20Notitie%20%E2%80%98Reacties%20op%20visie%20Toerisme%20en%20Recreatie%20Noordoost-Frysl%C3%A2n%202020-2030%E2%80%99.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=8d8fdb28-a82a-4fad-9223-f75260d2d9fa"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2020.2089483-3.doc.4",
            "dc_title": "Presentatie Regionale visie Toerisme en Recreatie",
            "foi_fileName": "02%20-%20Presentatie%20Regionale%20visie%20Toerisme%20en%20Recreatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=67ef7638-81b7-4324-8c80-9a48fbbe8b32"
        },
        {
            "dc_identifier": "nl.gm0059.2c.2020.2089483-3.doc.5",
            "dc_title": "Reactie op toezegging IC inzake concrete betekenis groei aantal toeristen",
            "foi_fileName": "02%20-%20Reactie%20op%20toezegging%20IC%20inzake%20concrete%20betekenis%20groei%20aantal%20toeristen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Achtkarspelen&id=5d6f7a41-0e70-4391-b05d-4ec934c963fa"
        }
    ]
}